Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:01:35 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery raja imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  raja imran Bot:  Hi Raja Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647136442 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544220562            02:51 PM, 05th Apr                   Algaili        
            Hi Raja, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:52 PM, 05th Apr                     raja imran                    Hello           02:52 PM, 05th Apr                     raja imran                    Regarding my last order           02:52 PM, 05th Apr                     raja imran                    Not delivered yet           02:53 PM, 05th Apr                     raja imran                             02:53 PM, 05th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:54 PM, 05th Apr                   Algaili                   The order has been shipped and may be delivered within 48 hours and our courier team will contact you on 971544220562 to arrange the delivery.           02:59 PM, 05th Apr                     raja imran                    Ok           03:00 PM, 05th Apr                     raja imran                    OK   
         03:00 PM, 05th Apr                     raja imran                    Thanks           03:00 PM, 05th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356348